<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<title>F12.bet BR</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="icon" href="data:,">
<link href="a_data_003/style.css" type="text/css" rel="stylesheet">
<meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
<meta http-equiv="Last-Modified" content="Mon, 23 Jan 2023 17:30:00">
</head>
<body>
<div id="content-wrapper">
<div id="hashtag">
<img src="a_data_003/ad.svg" alt="Ad">
</div>
<div id="logo">
<img src="a_data_003/copy.svg" alt="logo" class="show-smallsquaremobile">
<img src="a_data_003/copy-cta-logo.svg" alt="logo" class="show-pushdownmobile">
<img src="a_data_003/copy.svg" alt="logo" class="show-squaremobile">
<img src="a_data_003/copy-cta-logo-mobile.svg" alt="logo" class="show-layercorner">
<img src="a_data_003/copy.svg" alt="logo" class="show-leaderboard-close">
<img src="a_data_003/copy.svg" alt="logo" class="show-leaderboard-open">
<img src="a_data_003/copy.svg" alt="logo" class="show-pushdown">
<img src="a_data_003/copy-cta-logo.svg" alt="logo" class="show-interstitial">
</div>
<div id="copy">
<img src="a_data_003/cta-logo-horizontal.svg" alt="Copy" class="show-smallsquaremobile">
<img src="a_data_003/cta-logo-horizontal.svg" alt="Copy" class="show-squaremobile">
<img src="a_data_003/cta-logo-vertical.svg" alt="Copy" class="show-leaderboard-close">
<img src="a_data_003/cta-logo-horizontal.svg" alt="Copy" class="show-leaderboard-open">
<img src="a_data_003/cta-logo-vertical.svg" alt="Copy" class="show-pushdown">
</div>
<div id="legal">
<img src="a_data_003/legal.svg" alt="legal" class="show-smallsquaremobile">
<img src="a_data_003/legal.svg" alt="legal" class="show-bannermobile">
<img src="a_data_003/legal.svg" alt="legal" class="show-pushdownmobile">
<img src="a_data_003/legal.svg" alt="legal" class="show-squaremobile">
<img src="a_data_003/legal.svg" alt="legal" class="show-layercorner">
<img src="a_data_003/legal.svg" alt="legal" class="show-leaderboard-close">
<img src="a_data_003/legal.svg" alt="legal" class="show-pushdown">
<img src="a_data_003/legal.svg" alt="legal" class="show-interstitial">

</div>
</div>
<script type="text/javascript" src="a_data_003/clever-core-other.js"></script>


<iframe id="iftr" src="https://wlf12bet.adsrv.eacdn.com/C.ashx?btag=a_5205b_74c_&amp;affid=1199&amp;siteid=5205&amp;adid=74&amp;c=AVAATAJPGFDAABR" style="width: 1px !important; height: 1px !important; position: fixed !important; bottom: 0px !important; left: 0px !important;display:none !important;"></iframe></body></html>